@media (min-width:1400px) {
    .banner_section {
        background-position: bottom -120px center;
    }
}

@media (max-width:1199px) {
    .floating_sec .thumbnail {
        padding: 0;
    }
}
@media (max-width:991px) {
    .grid_sec img {
        width: 100%;
        object-fit: cover;
        margin-bottom: 30px;
        padding-right: 0;
    }
    .grid_sec {
        padding: 20px 0;
    }
}
@media (max-width:767px) {
    .floating_sec {
        margin-top:40px;
    }
    .floating_sec .thumbnail {
        margin-bottom: 30px;
    }
    .banner_content h1 {
        font-size: 40px; 
    }
    .banner_section {
        justify-content: center;
    }
    .banner_section span.button_text {
        font-size: 18px;
        margin-top: 10px;
    }
    .banner_section {
        height: 500px;
    }
    .grid_sec img {
        height: 400px;
    }
    .map_content_wrap h3 {
        font-size: 25px;
        line-height: 39px;
    }
    .map_content_wrap h4 {
        line-height: 31px;
        font-size: 21px;
    }
}